3

I loved the edit function in Shutter on Ubuntu 16.04/17.04/17.10 but now in 18.04 it says libgoo-canvas-perl needs to be installed - which is not available in 18.04.

Is there a PPA or how can I fix this?

2

I found a solution on this blog: http://ubuntuhandbook.org/index.php/2018/04/fix-edit-option-disabled-shutter-ubuntu-18-04/

Tested and works just fine.

|improve this answer|||||
  • 1
    And for missing icon in indicators? The package libgtk2-appindicator-perl is no more available in Ubuntu 18.04... – Pisu May 13 '18 at 11:37

Not the answer you're looking for? Browse other questions tagged or ask your own question.